Jevelin 4.6.8 can't update WPBakery Page Builder

Home Forums Jevelin Theme Jevelin 4.6.8 can't update WPBakery Page Builder

Home Forums Jevelin Theme Jevelin 4.6.8 can't update WPBakery Page Builder

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    RESOLVED Posts
  • Hello,

    I am trying to update to the newest version of WPBakery Page Builder (6.2) through the install plugin panel included in the theme. Every time I try to update the plugin I receive this error:

    Updating Plugin: WPBakery Page Builder
    Getting download link…
    Malformed URL: “key”” is required

    • This topic was modified 2 weeks, 3 days ago by himalden1.

    Solution for this topic

    Hi @himalden1,

     

    I hope you are well today and thank you for your question.

     

    Please delete the WpBakery page builder plugin and reinstall it from the below path.

     

    Admin Area -> Appearance -> Install Plugins

     

    Best regards,
    Shufflehound team

    Thank you, it worked!

    You are most welcome here 🙂

Viewing 4 posts - 1 through 4 (of 4 total)